---
group:
  name: 'JiawangBian'
  description: ''
  projects:
  - name: 'GMS-Feature-Matcher'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'SC-SfMLearner-Release'
    description: ''
    mirrorRelease: false
    topic: ''
  